Latest version of PEX not affecting certain players?

Discussion in 'Spigot Plugin Help' started by malon, May 12, 2015.

  1. I'm not sure if this is a spigot issue, an AutoSaveWorld issue, or a PEX issue. I am using MySQL backend so I don't know how to provide a permissions file, I will follow any instructions given. I'll get to the point:

    Command1:
    /pex user malon group set zeus
    console says:
    [18:33:49 INFO]: malon issued server command: /pex user malon group set zeus
    nothing more and the command succeeds.

    Command2:
    /pex user Nic82 group set hermesfollower (you can replace this with any command, pex is unable to manage this player.../pex reload, /pex user delete, etc)
    console says:
    [18:33:41 INFO]: malon issued server command: /pex user Nic82 group set hermesfollower
    [18:33:41 WARN]: [AutoSaveWorld] Plugin PermissionsEx attempted to establish connection socket://api.mojang.com:443 in main server thread
    and the user is not modified.

    Relevant Server Info:
    AutoSaveWorld 4.14.2
    [PermissionsEx] version [1.23.2]
    [18:44:47 INFO]: This server is running CraftBukkit version git-Spigot-870264a-0a645a2 (MC: 1.8.3) (Implementing API version 1.8.3-R0.1-SNAPSHOT)
    Oracle Java 8u45x64 for Ubuntu 14.04LTS x64 (ppa:webupd8team/java)

    Where can I look for a more detailed message? I have tried running the server as root and as a user, no difference.

    Thank you!
     
    #1 malon, May 12, 2015
    Last edited: May 12, 2015